/*#libchat_038414e373333265c5d4fc17d122e1ab{*/
    /*margin-left: -17px;*/
    /*margin-right: -17px;*/
/*}*/

.widget.widget-general.noChangeOnHover:hover{
    background-color: #f6f6f6;
    color: #231f20;
}


.block.block--librarysearchform#block-librarysearchform-search-hover
.block.block--librarysearchform#block-librarysearchform-search-hover{
    width: 100%;
}

.block.block--librarysearchform#block-librarysearchform-search-hover input[type='text'] {
    max-width: 100%;
}

.widget.widget-general #libchat_038414e373333265c5d4fc17d122e1ab .lci_chat_load,
.widget.widget-general .lci_chat_load{
    width: 100% !important;
}

#cboxContent{
    text-align: center;
}

#cboxContent img{
    max-height: 70vh;
    width : auto !important;
}


#cboxPrevious{
    float: left;
}


.widget.widget-general.no-title .widget-title{
    display: none;
}

